UT Drupal Kit 2.19.4 Security Release

ITS has posted a patch-level release of the UT Drupal Kit in order to address a critical security vulnerability in the SimpleSAMLphp library.

This release is only available via Pantheon upstream repository, as SimpleSAMLphp is not bundled with the standalone download version of the UT Drupal Kit.

It is recommended that all users of the UT Drupal Kit on Pantheon update their sites with this latest version as soon as practicable.

How to Update the UT Drupal Kit

Complete instructions for updating a UT Drupal Kit site are available on the documentation wiki.

Please review the release notes thoroughly, and always make backups of your code, files, and database before proceeding with an update!

Leave a Reply

Your email address will not be published. Required fields are marked *